### Hierarchy

- IDisposable

### Implemented by

- App
- AtomDisposableList
- AtomTheme
- AtomWatcher
- CancelToken
- CancelTokenFactory
- CancelTokenFactory
- MockApp
- MockWebApp
- PropertyBinding
- SampleApp
- ServiceProvider
- SingleInvoker
- TabApp
- TransientDisposable
- WebApp
- XFApp

## Index

### Methods

- dispose

## Methods

### dispose

- dispose(): void

- - Defined in src/core/types.ts:53

  #### Returns void

Generated using TypeDoc